/*
Theme Name: EE
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/




:root {
    --primary-color: #2B9C8E;
}
#header .header-main .container{
	min-height: 110px;
}
#header.sticky-header .header-main .container{
	min-height: 110px;
}
.main-content{
	padding-top: 0px;
}

#header .main-menu>li.menu-item:last-child{
	margin-left: 117px;
}
#header .main-menu>li.menu-item:last-child>a{
    background: #FBBB36;
    border-radius: 10px;
    width: 214px;
    height: 48px;
    text-align: center;
    padding-top: 13px;
    padding-right: 0px;
    padding-left: 0px;
    margin-top: 12px;
}

#header .main-menu>li.menu-item:last-child>a:before{
	content: '\e076';
    font-family: typicons;
    display: inline-block;
    width: 1em;
    font-size: 22px;
}

#header .logo img{
    height: 63px;
    max-width: 400px;
}

#footer .footer-main>.container{
	padding: 72.5px 41px 60px 166px !important;
}
#footer .footer-main>.container div.textwidget.custom-html-widget{
	display: inline-grid;
}
#footer .footer-main>.container div.textwidget.custom-html-widget .footer_title{
    color: white;
    font-weight: 900;
    font-size: 21px;
}
#footer .footer-main>.container div.textwidget.custom-html-widget .footer_link{
	margin-top: 36px;
    font-size: 19px;
    color: white;
    cursor: pointer;
}
#footer .footer-main>.container div.textwidget.custom-html-widget .footer_item{
	margin-top: 36px;
    margin-bottom: 22px;
    color: white;
}

#footer .footer-main>.container div.textwidget.custom-html-widget .footer_item .footer_item_title{
	font-family: Open Sans,sans-serif;
    font-size: 16px;
}

#footer .footer-main>.container div.textwidget.custom-html-widget .footer_item .footer_item_content{
	font-weight: 700;
    font-size: 18px;
    margin-top: 8px;
}
#footer .footer-main>.container div.textwidget.custom-html-widget .footer_item .footer_item_content .footer_facebook, #footer .footer-main>.container div.textwidget.custom-html-widget .footer_item .footer_item_content .footer_linkedin{
	color: white;
    cursor: pointer;
}
#footer .footer-main>.container div.textwidget.custom-html-widget .footer_item .footer_item_content .footer_twitter{
	color: #86BAA2;
    cursor: pointer;
}

#footer .footer-bottom {
	padding-bottom: 76px !important;
}
#footer .footer-bottom .container{
	padding-left: 166px !important;
    padding-right: 41px !important;
}
#footer .footer-bottom .container .footer-left{
	display: contents;
}
#footer .footer-bottom .container .footer-left span.footer-copyright{
	display: contents;
    font-size: 14px;
    font-family: Open Sans,sans-serif;
    font-weight: 300;
    color: #B3B3B3;
}
#footer .logo img{
	max-width: none;
}
.home_accordian.vc_tta.vc_general .vc_tta-panel-heading{
	border: 2px solid black !important;
    border-left: none !important;
    border-right: none !important;
}
.home_accordian.vc_tta.vc_general .vc_active .vc_tta-panel-heading{
	border: 2px solid black !important;
}
.home_accordian.vc_tta.vc_general .vc_tta-panel{
	margin-top: -2px;
}
.home_accordian.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body{
	margin-top: 1px;
    margin-bottom: 2px;
    border: none;
    padding-left: 33px;
}
.home_accordian.vc_tta.vc_general .vc_tta-panel .vc_tta-panel-title>a{
	color: #264653 !important;
    padding-top: 22px;
    padding-bottom: 22px;
    font-size: 20px;
    padding-left: 33px;
    line-height: 1.1;
    text-align: center;
}


.mega-menu>li.menu-item:hover .popup{
    top: 90px;
    left: 0 !important;
    right: 0 !important;
    position: fixed;
    background: white;
    box-shadow: 0 8px 8px rgba(0,0,0,0.05);
}
.admin-bar .mega-menu>li.menu-item:hover .popup {
    top: 126px;
}
.mega-menu .wide .popup>.inner {
    padding: 70px 0 60px;
}
@media (min-width: 1646px) {
    .mega-menu .wide .popup>.inner {
        max-width: 1616px;
        margin: 0 auto;
    }
}
.mega-menu .wide .popup>.inner>ul.sub-menu{
    width: 100% !important;
}


#header .header-main .container>div{
	padding: 0;
}
#header .main-menu .popup a{
    font-family: Open Sans,sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 29px;
    letter-spacing: 0;
    margin-left: auto;
    margin-right: auto;
    width: 108px;
    text-align: center;
    color: #264653;

    display: flex;
    flex-direction: column;
    align-items: center;
}
#header .main-menu .popup a:hover{
    color: #2B9C8E;
}
#header .sub-menu > li.menu-item > a > i[class^="png-icon"] {
    width: 76px;
    height: 76px;
    display: block;
    border-radius: 50%;
    margin: 0;
    margin-bottom: 24px;
    background-color: #525252;
    background-position: center center;
    background-repeat: no-repeat;
}
@media (max-width: 991px) {
    #header .sub-menu > li.menu-item > a > i[class^="png-icon"] {
        display: none;
    }
}
#header .sub-menu > li.menu-item > a:hover > i[class^="png-icon"] {
    background-color: var(--primary-color);
}
i.png-icon-solar {
    background-image: url(images/menu_icon_solar.png);
}
i.png-icon-electricity {
    background-image: url(images/menu_icon_electricity.png);
}
i.png-icon-heating {
    background-image: url(images/menu_icon_heat.png);
}
i.png-icon-roofing {
    background-image: url(images/menu_icon_roofing.png);
}
i.png-icon-siding {
    background-image: url(images/menu_icon_siding.png);
}
i.png-icon-smart {
    background-image: url(images/menu_icon_smart.png);
}

@media (max-width: 768px){
    .porto-ultimate-content-box{
        margin: 0px !important;
    }
}
@media (max-width: 1645px){
    .container {
        max-width: 100%;
    }

    #header .main-menu > li.menu-item > a{
        font-family: Open Sans,sans-serif;
        font-size: 17px;
        font-weight: 700;
        line-height: 20px;
        letter-spacing: 0;
        color: #404041;
    }
}
@media (max-width: 1040px){
    .container {
        max-width: 100%;
    }
}

@media (max-width: 1370px){
    #footer .footer-main>.container{
        padding: 72.5px 40px 10px 40px !important;
    }
    #footer .footer-bottom .container{
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
}
@media (max-width: 992px){
    #footer .footer-main>.container div.textwidget.custom-html-widget .footer_title{
        margin-top: 30px;
    }
}
@media (max-width: 600px){
    #header .logo img{
        height: 40px;
        width: 250px;
    }
}
@media (max-width: 1214px){
    #header .main-menu>li.menu-item:last-child{
        margin-left: 18px;
    }
}


/* sub category */
.quote-form {
    max-width: 772px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
    position: relative;
    z-index: 2;
    box-shadow: 3px 3px 8px 0 rgba(0,0,0,0.15);
    text-align: center;
}
@media (min-width: 1350px) {
    .quote-form {
        margin-top: -180px;
    }
}
@media (min-width: 768px) {
    .quote-form {
        padding: 54px 94px;
    }
}
.quote-form input {
    width: 100%;
    background: #F7F5F0;
    border: none;
    height: 60px;
    border-radius: 6px;
    color: #808080;
    font-size: 15px;
    font-family: "PT Sans";
    padding: 0 30px;
}
.quote-form .frm_submit {
    text-align: center;
}
.quote-form button {
    width: 214px;
    height: 48px;
    font-size: 17px;
    margin-top: 20px;
}
.quote-form button.frm_final_submit, .quote-form-inline button.frm_final_submit {
    background-color: #FBBB36;
    color: #1A1A1A;
    outline: none;
    cursor: pointer;
    border: none;
    border-radius: 6px;
    font-weight: bold;
    outline: none;
}
.row.columns-gap-116 {
    margin-left: -58px;
    margin-right: -58px;

}
.columns-gap-116 > .vc_column_container {
    padding-left: 58px;
    padding-right: 58px;

}
.quote-form-inline .frm_form_fields .frm_fields_container {
    display: flex;
    justify-content: space-between;
}
.quote-form-inline .frm_fields_container > .frm_form_field {
    width: 100%;
}
.quote-form-inline .frm_fields_container > .frm_form_field > label {
    display: none;
}
.quote-form-inline input {
    width: 100%;
    height: 60px;
    border: none;
    background-color: #F7F5F0;
    font-size: 15px;
    padding-left: 32px;
    padding-right: 32px;
    border-radius: 6px;
}
.quote-form-inline .frm_final_submit {
    width: 266px;
    height: 60px;
    font-size: 21px;
}
@media (max-width: 600px) {
    .quote-form-inline .frm_final_submit {
        width: 180px;
        font-size: 18px;
    }
}
.cost_chart {
    margin-bottom: 30px;
}
.cost_chart .porto-ultimate-content-box {
    width: 389px;
    height: 142px;
    padding-top: 55px;
    margin: 0 auto !important;
    display: flex;
}
@media (min-width: 1200px) {
    .cost_chart .porto-ultimate-content-box {
        width: 519px;
        height: 189px;
    }
}
.cost_chart .porto-ultimate-content-box > * {
    flex: 1;
}
.porto-table-container {
    max-width: 519px;
    margin: 0 auto;
}
.porto-table {font-size: 19px; line-height: 1; font-weight: 700;}
.porto-table th {background-color: var(--primary-color); color: #fff; font-size: 14px; font-weight: 400;}
.porto-table td {color: #1A1A1A;}
.porto-table th, .porto-table td {padding: 10px 24px;}
.porto-table > tbody td {background-color: #E2E1DD;}
.porto-table > tbody > tr:nth-child(even) td {background-color: #F7F5F0;}

.quote-form-small > .porto-ultimate-content-box {
    display: flex;
}
.quote-form-small .porto-ibanner {
    margin: 0;
    width: 40%;
    height: 163px;
    border-radius: 8px;
}
.quote-form-small .form-wrapper {
    width: 60%;
    padding-left: 30px;
    padding-right: 20px;
    display: flex;
    align-items: center;
    margin: 0;
}
.quote-form-small .form-wrapper .wpb_wrapper {
    width: 100%;
}
.quote-form-small .frm_primary_label {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.quote-form-small input, .quote-form-small select {
    width: 100%;
    height: 60px;
    background-color: #F7F5F0;
    border-radius: 8px;
    border: none;
    box-shadow: none;
    outline: none;
}
.quote-form-small .frm_fields_container {
    position: relative;
}
.quote-form-small .frm_submit {
    position: absolute;
    right: 0;
    bottom: 0;
}
.quote-form-small .frm_final_submit {
    height: 60px;
    border-radius: 0 8px 8px 0;
    outline: none;
    cursor: pointer;
    background-color: #FBBB36;
    border-color: #FBBB36;
    font-size: 0;
    width: 70px;
    text-align: center;
}
.quote-form-small .frm_final_submit:after {
    content: "\f061";
    font-family: 'Font Awesome 5 Free';
    font-size: 26px;
    font-weight: 900;
    color: #fff;
}
.qa-tabs {
    border: none;
}
.qa-tabs .nav-tabs > li .nav-link {
    border: none !important;
    box-shadow: none;
    background: transparent;
    padding-left: 50px;
    line-height: 40px;
    font-size: 21px;
    font-weight: 300;
    border-radius: 8px !important;
    color: #000;
}
.qa-tabs ul.nav-tabs li.active .nav-link {
    box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.15);
    border-left: 17px solid var(--primary-color) !important;
    border-right: 0 !important;
    padding-left: 33px;
    padding-top: 21px;
    padding-bottom: 20px;
}
@media (max-width: 767px) {
    .qa-tabs .nav-tabs > li .nav-link {
        font-size: 14px;
        line-height: 18px;
        padding-left: 30px;
    }
    .qa-tabs ul.nav-tabs li.active .nav-link {
        padding-left: 16px;
    }
}
.qa-tabs ul.nav-tabs li .nav-link:hover {
    color: var(--primary-color);
}
.qa-tabs ul.nav-tabs li .nav-link:focus, .qa-tabs ul.nav-tabs li .nav-link:active {
    color: #000;
}
.qa-tabs.tabs-vertical .nav-tabs {
    width: 45%;
}
.qa-tabs .tab-content {
    border: none;
    box-shadow: none;
    background: transparent;
}
.qa-tabs .nav-tabs > li.active .nav-link {
    background-color: white;
}
@media (min-width: 992px) {
    .qa-tabs .tab-content {
        padding-left: 50px;
    }
}
@media (min-width: 1400px) {
    .qa-tabs .tab-content {
        padding-left: 100px;
    }
}
@media (max-width: 991px) {
    .qa-tabs {
        display: block;
    }
    .qa-tabs.tabs-vertical .nav-tabs {
        display: block;
        width: auto;
        max-width: 100%;
        margin-bottom: 30px;
    }
    .qa-tabs .tab-content {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media (max-width: 694px), (min-width: 992px) and (max-width: 1249px) {
    .quote-form-small > .porto-ultimate-content-box {
        display: block;
    }
    .quote-form-small .porto-ibanner {
        width: 100%;
        margin-bottom: 14px;
    }
    .quote-form-small .form-wrapper {
        width: 100%;
        padding-bottom: 30px;
    }
}
@media (max-width: 600px) {
    .quote-form-small .frm_fields_container .frm_form_field {
        margin-top: 16px;
    }
}


/* category */
.sub-cat-wrapper {
    position: relative;
    z-index: 2;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 30px;
}
@media (min-width: 1024px) {
    .sub-cat-wrapper {
        position: absolute;
        width: calc(100% - 80px);
        margin-top: -136px;
        margin-left: 40px;
        margin-right: 40px;
    }
    .sub-cat-next-wrapper {
        margin-top: 170px;
    }
}
@media (min-width: 1646px) {
    .sub-cat-wrapper {
        width: calc(100% - 196px);
        margin-left: 98px;
        margin-right: 98px;
    }
}
@media (min-width: 768px) {
    .sub-cat-wrapper .col-md-6, .sub-cat-wrapper .col-md-3 {
        padding-left: 8px;
        padding-right: 8px;
    }
    .sub-cat-wrapper .row {
        margin-left: -8px;
        margin-right: -8px;
    }
}
@media (max-width: 767px) {
    .sub-cat-wrapper {
        margin-left: 0;
        margin-right: 0;
    }
}

.sub-cat-item {
    background-color: #fff;
    box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.15);
    min-height: 208px;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 8px;
    padding-top: 38px;
}
.sub-cat-item .porto-btn-ctn-center {
    margin-bottom: 0;
}
@media (max-width: 1023px) {
    .sub-cat-item {
        min-height: 261px;
    }
}
@media (min-width: 1024px) {
    .sub-cat-item .porto-btn {
        display: none;
    }
}
.sub-cat-item:hover {
    background-color: #2B9C8E;
}
.sub-cat-item:hover .porto-btn {
    display: block;
}
.sub-cat-item:hover .vc_custom_heading {
    color: #fff !important;
}
.icon-svg {
    width: 74px;
    height: 74px;
    margin: 0 auto;
    border-radius: 50%;
    text-align: center;
    line-height: 74px;
}
.testimonial .testimonial-author strong, .testimonial .testimonial-author span {
    font-size: 22px;
    line-height: 32px;
}
.testimonial .testimonial-author span {
    font-weight: 400;
}
.testimonial .testimonial-author p {
    margin: 0;
    text-align: center;
    width: 100%;
}
.testimonial-quote-after .testimonial.testimonial-with-quotes blockquote:before {
    display: none !important;
}
.testimonial-quote-after .testimonial.testimonial-with-quotes blockquote:after {
    right: calc(50% - 24px);
    top: -20px;
    font-weight: 900;
    font-size: 120px;
}
.testimonial-quote-after .testimonial.testimonial-with-quotes blockquote p {
    color: #264653;
    font-size: 34px;
}
.testimonial-quote-after .testimonial blockquote {
    padding: 35px 30px;
}
@media (max-width: 575px) {
    .testimonial.testimonial-with-quotes blockquote:after {
        display: block !important;
        font-size: 74px;
        right: calc(50% - 15px);
    }
    .testimonial-quote-after .testimonial.testimonial-with-quotes blockquote p {
        color: #264653;
        font-size: 18px;
    }
}

.testimonial-quote-d-arrow .testimonial.testimonial-style-3 blockquote {
    background-color: #fff;
    border-radius: 0;
    padding: 80px 40px;
    min-height: 308px;
    font-size: 19px;
    text-align: center;
}
.testimonial-quote-d-arrow .testimonial.testimonial-style-3 .testimonial-arrow-down {
    margin-left: auto;
    margin-right: auto;
    border-top: 22px solid #fff !important;
    border-left: 22px solid transparent;
    border-right: 22px solid transparent;
}
.testimonial-quote-d-arrow .testimonial.testimonial-style-3 blockquote p {
    line-height: 40px;
}
.testimonial-quote-d-arrow .testimonial.testimonial-style-3 blockquote:before {
    content: '';
}

.testimonial-quote-d-arrow .testimonial.testimonial-style-3 .testimonial-author {
    margin: 30px 0 0;
}
.testimonial-quote-d-arrow .testimonial.testimonial-style-3 blockquote:hover {
    background-color: #2B9C8E;
    color: #fff !important;
}
.testimonial-quote-d-arrow .testimonial.testimonial-style-3 blockquote:hover + .testimonial-arrow-down {
    border-top-color: #2B9C8E !important;
}
@media (min-width: 1350px) {
    .sign-form > .vc_column_container > .vc_column-inner {
        display: flex;
        justify-content: space-between;
    }
}
@media (max-width: 1349px) {
    .sign-form .vc_custom_heading {
        margin-bottom: 20px;
    }
}
.customer-testimonial {
    padding: 100px 68px;
}
@media (max-width: 767px) {
    .customer-testimonial {
        padding-left: 20px;
        padding-right: 20px;
    }
}


/* sign up */
.signup-form-wrapper .step-title {
    font-size: 34px;
    line-height: 1;
    margin-bottom: 10px !important;
    color: #264653;
    font-family: "PT Sans";
    white-space: nowrap;
}
.signup-form-wrapper .frm_form_field > input, .signup-form-wrapper .frm_form_field > select, .signup-form-wrapper .frm_form_field > textarea {
    width: 100%;
    background-color: #F7F5F0 !important;
    border: none !important;
    box-shadow: none !important;
    outline: none;
    border-radius: 8px;
    color: #808080;
    font-size: 15px;
    font-family: "PT Sans";
    padding: 0 23px;
}
.signup-form-wrapper .frm_form_field > textarea {
    padding-top: 10px;
    padding-bottom: 10px;
}
.signup-form-wrapper .frm_form_field > input, .signup-form-wrapper .frm_form_field > select {
    height: 60px;
}
.signup-form-wrapper .frm_button_submit {
    font-size: 17px !important;
    font-weight: bold !important;
    width: 100% !important;
    height: 60px !important;
    background-color: #FBBB36 !important;
    border-color: #FBBB36 !important;
    outline: none;
    border-radius: 8px !important;
}
.signup-form-wrapper .frm_prev_page {
    display: none !important;
}
.signup-form-wrapper .terms-wrapper {
    position: absolute;
    bottom: -116px;
}
.signup-form-wrapper .terms-wrapper a {
    color: #FBBB36;
}
.signup-form-wrapper .frm_page_num_4 .frm_fields_container {
    position: relative;
    margin-bottom: 92px !important;
}

.btn-no-border {
    border: none !important;
}
.hover-text-white:hover {
    color: #fff !important;
}
.hover-bg-primary .porto-sicon-img {
    transition: 0.2s;
}
.hover-bg-primary .porto-sicon-img:hover {
    background-color: var(--primary-color) !important;
}

/* common styles */
.mb-50 {
    margin-bottom: 50px !important;
}
.flex-center {
    justify-content: center;
}
.mw-900 {
    max-width: 900px;
    margin: 0 auto;
}

@media (max-width: 992px) {
    [class*="col-"]:not(:last-child){
        margin-bottom: 20px;
    }
    .mobile-mt-0, .vc_inner.mobile-mt-0 {
        margin-top: 0 !important;
    }
    .heading-title {
        font-size: 32px !important;
        line-height: 40px !important;
    }
}

@media (min-width: 992px) {
    .qa-tabs.leads-tab1 .nav-tabs {
        width: 50%;
    }
}
.qa-tabs.leads-tab1 .nav-tabs li .nav-link {
    display: flex;
    align-items: center;
    font-size: 24px;
    line-height: 1.6;
    font-weight: bold;
    padding: 30px 20px 20px 40px;
    border: none;
}
.qa-tabs.leads-tab1 .nav-tabs li .nav-link i.icon-image {
    float: left;
    display: block;
    max-width: 102px;
    margin-right: 58px;
}
.qa-tabs.leads-tab1 .nav-tabs li .nav-link:after {
    display: block;
    content: '';
    clear: both;
    float: none;
}
.qa-tabs.leads-tab1 .nav-tabs li.active .nav-link {
    border-left: 9px solid #2b9c8e !important;
    border-radius: 4px;
    padding-left: 31px;
}
.qa-tabs.leads-tab1 {
    padding-left: 0;
}
@media (max-width: 767px) {
    .qa-tabs.leads-tab1 .nav-tabs li .nav-link {
        font-size: 15px;
        padding: 20px 20px 20px 29px;
    }
    .qa-tabs.leads-tab1 .nav-tabs li.active .nav-link {
        padding-left: 20px;
    }
    .qa-tabs.leads-tab1 .nav-tabs li .nav-link i.icon-image {
        max-width: 50px;
        margin-right: 15px;
    }
}

@media (min-width: 1024px) {
    .qa-tabs.leads-tab1 .tab-content {
        padding-right: 50px;
    }
}
@media (min-width: 1400px) {
    .qa-tabs.leads-tab1 .tab-content {
        padding-right: 100px;
    }
}
@media (max-width: 991px) {
    .qa-tabs.leads-tab1 .tab-content {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.porto-blog1 .post-date {
    display: none;
}
.porto-blog1 .post-item > h4 {
    font-size: 37px;
    font-weight: 300;
    line-height: 1.2;
    color: #2B9C8E;
}
.porto-blog1 .post-excerpt {
    font-size: 19px;
    line-height: 1.6;
    font-family: "PT Sans";
    color: #B3B3B3;
}
.porto-blog1 .post-item .read-more {
    margin-top: 20px;
    text-transform: uppercase;
    color: #FBBB36;
}
.porto-blog1 .post-item .read-more > i {
    display: none;
}
.porto-blog-list1 .vc_gitem_row .vc_gitem-col {
    padding: 0;
}
.porto-blog-list1 .vc_grid-item .vc_gitem-post-data-source-post_title h3 {
    font-size: 25px;
    font-family: "PT Sans";
    color: #2B9C8E;
}
.porto-blog-list1 .vc_grid-item .vc_gitem-post-data-source-post_excerpt {
    font-size: 19px;
    line-height: 1.6;
    color: #B3B3B3;
    height: 66px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.porto-blog-list1 .vc_grid-item:after {
    border-bottom: 1px solid #918d93;
    width: 86px;
    display: block;
    margin-bottom: 30px;
}

@media (min-width: 992px) {
    .qa-tabs.leads-tab2 .tab-content {
        padding-left: 30px;
    }
}
@media (min-width: 1400px) {
    .qa-tabs.leads-tab2 .tab-content {
        padding-left: 80px;
    }
}
#leads_looking_form {
    max-width: 955px;
    margin: 0 auto;
}
#leads_looking_form {
    margin-top: -110px;
}

@media (max-width: 991px), (min-width: 1350px) {
    .leads-pricing-wrapper > .row > .col-lg-4 {
        max-width: 453px;
        padding-left: 24px;
        padding-right: 24px;
    }
}
@media (min-width: 1350px) {
    .leads-pricing-wrapper {
        margin-top: -136px;
        position: relative;
        z-index: 10;
    }
}
.leads-pricing-wrapper > .row {
    justify-content: center;
}
.leads-pricing-wrapper.pricing-table.pricing-table-classic .plan {
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.15);
    height: 100%;
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 110px;
}
.leads-pricing-wrapper.pricing-table.pricing-table-classic .plan .btn-bottom {
    position: absolute;
    display: block;
    left: 50%;
    bottom: 40px;
    transform: translate(-50%, 0);
    font-size: 17px;
    width: 214px;
    height: 48px;
    border: none;
    color: #1A1A1A;
}
.leads-pricing-wrapper.pricing-table-classic .plan h3 strong {
    background-color: #2B9C8E;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    padding: 20px 0;
    margin-left: -28px;
    margin-right: -28px;
}
.leads-pricing-wrapper.pricing-table-classic .plan-price {
    padding: 22px 0 20px;
    margin-bottom: 26px;
    background: transparent;
    border-bottom: 1px solid #262626;
}
.leads-pricing-wrapper.pricing-table-classic .price {
    font-size: 47px;
    margin-bottom: 5px;
    color: #2B9C8E;
}
.leads-pricing-wrapper.pricing-table .price-label {
    font-size: 35px;
    line-height: 40px;
    font-weight: 300;
    text-transform: initial;
    color: #2B9C8E;
}
.leads-pricing-wrapper.pricing-table.pricing-table-classic .plan > p {
    padding: 0 32px;
    color: #4D4D4D;
}
.counter1 .stats-number {
    display: block;
    padding: 0;
    margin-bottom: 36px;
}
@media (max-width: 991px){
    .counter1 .stats-number {
        font-size: 36px !important;
    }
}
.counter1 .stats-text {
    color: #4D4D4D;
    font-family: 'PT Sans';
    font-weight: 400;
}
.png-icon-goals .porto-sicon-img.porto-u-circle {
    padding: 23px;
}
@media (max-width: 1349px) {
    .png-icon-goals + .vc_custom_heading {
        font-size: 18px !important;
    }
}
.social-icon-wrapper a {
    font-size: 19px;
    margin-right: 10px;
}
.custom-carousel1.owl-carousel .owl-dots .owl-dot span {
    width: 18px;
    height: 18px;
    margin-left: 6px;
    margin-right: 6px;
}
.custom-carousel1.owl-carousel.owl-carousel .owl-dots {
    margin-top: 40px;
}
.custom-carousel1 .porto-ultimate-content-box {
    padding: 44px 62px;
}
@media (max-width: 991px) {
    .custom-carousel1 .porto-ultimate-content-box {
        padding: 20px 30px;
    }
}
.vc_column_container>.vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}